var initList = initList || [];
initList.push(function() {
	$('.tabs .tab-links li').click(function(e){
      var currentLink = $(this).attr('data-sg-target');
      $('.tabs ' + currentLink).show().siblings().hide();
      $(this).addClass('active').siblings().removeClass('active');
	});

	$('#btn_def').click(function(){
		console.log('definiciones');
		$('#tabs3 .tabs .tab-links').show();
		$(this).removeClass('btn-hover').off('click');
	});
});